/*= CORE CSS */

.hidden { display:none; }



.eventCalendar-wrap { 

	position:relative; 

	overflow:hidden;

}

.eventCalendar-wrap .arrow { 

	position:absolute; 

	z-index:5; 

	top: 13px;

}

	.eventCalendar-wrap .prev {

		left: 9px;

	}

	.eventCalendar-wrap .next {

		right: 9px;

	}

	

.eventsCalendar-currentTitle .monthTitle {

	display:block;

	text-align:center;

}

	.eventsCalendar-monthWrap {


		top:0; left:0;

		z-index:2;

	}

		.eventsCalendar-monthWrap.currentMonth { 

			z-index:1;

			width:  auto !important;

		}	

.eventsCalendar-daysList { 

	display:table;

	width:100%;

}

	.eventsCalendar-daysList.showAsWeek {

		display:block;

	}

	

	.eventsCalendar-daysList li {

		display:table-cell;

	}

		.eventsCalendar-daysList li.dayWithEvents {

			background:rgba(0,0,0,0.15);

		} 

		.eventsCalendar-daysList li.current {

			background:rgba(0,0,0,0.35);

		} 

		.eventsCalendar-daysList.showAsWeek li {

			display:block;

			float:left;

			width:14.28%;

			height:20px;
			color: #d95b43;
			font-size: 13px;
			min-height: 38px;
			line-height: 38px;
			border-bottom: 1px solid #ddd;
			border-right: 1px solid #ddd;

		}

		.eventsCalendar-daysList.showAsWeek li:nth-child(7),
		.eventsCalendar-daysList.showAsWeek li:nth-child(14),
		.eventsCalendar-daysList.showAsWeek li:nth-child(21),
		.eventsCalendar-daysList.showAsWeek li:nth-child(28),
		.eventsCalendar-daysList.showAsWeek li:nth-child(35),
		.eventsCalendar-daysList.showAsWeek li:nth-child(42),
		.eventsCalendar-daysList.showAsWeek li:nth-child(7){border-right: 0;}

		.eventsCalendar-daysList.showAsWeek li:nth-child(36),
		.eventsCalendar-daysList.showAsWeek li:nth-child(37),
		.eventsCalendar-daysList.showAsWeek li:nth-child(38),
		.eventsCalendar-daysList.showAsWeek li:nth-child(39),
		.eventsCalendar-daysList.showAsWeek li:nth-child(40),
		.eventsCalendar-daysList.showAsWeek li:nth-child(41),
		.eventsCalendar-daysList.showAsWeek li:nth-child(42){border-bottom: 0;}


	.eventsCalendar-daysList li a {

		padding:0;

		display:block;

		text-align:center;

		font-size:8px;

		min-width:7px;

	}

.eventsCalendar-loading {

	display:block;

	min-width:100px;

	height:40px;

	line-height:40px;

}	

.eventsCalendar-list {

	position:relative;

	z-index:1;

	

}	

	.eventsCalendar-list.oldEventList {

		z-index:2;

	}

	.eventsCalendar-subtitle {
		color: #d95b43;
		font-size: 18px;
		font-weight: 400;
		line-height: 22px;
		margin: 0 0 16px;
		padding: 10px 0 0;
		text-transform: uppercase;

	}

/* end of core CSS */	

	





	